Change page style: 

OT and PIT planning update to Java 6

For many years the Gemini Observing Tool (OT) and Phase I Tool (PIT) have been using version 1.5 of the Java language. Java 1.5 has now reached the end of its official service life (see java.sun.com). In order to take advantage of many bug fixes and new features Gemini is planning to move these applications to the current version of Java (version 1.6 or Java 6) starting with the December 2009 OT. It will not be possible to use the OT auto-updater for this release, but otherwise this change should be transparent to most users since the required version of Java will continue to be packaged with the OT and PIT for Windows, Linux, and Solaris. On recent Intel Macs (Core 2 Duo) Java 6 is available for the Leopard, and Snow Leopard versions of OS X. Older Intel Core Duo Macs will need to be upgraded to Snow Leopard (10.6) to get Java 6, or it is possible run Linux in a virtual machine. Unfortunately, Apple does not provide Java 6 for older PowerPC Macs.  If you have any questions or concerns about this upgrade, then please submit a help desk ticket with topic Observing Tool/Phase II.